# `argocd-dex` Command Reference

## argocd-dex

argocd-dex tools used by Argo CD

### Synopsis

argocd-dex has internal utility tools used by Argo CD

```
argocd-dex [flags]
```

### Options

```
  -h, --help   help for argocd-dex
```

### SEE ALSO

* [argocd-dex gendexcfg](argocd-dex_gendexcfg.md)	 - Generates a dex config from Argo CD settings
* [argocd-dex rundex](argocd-dex_rundex.md)	 - Runs dex generating a config using settings from the Argo CD configmap and secret

